uses Testlib, SysUtils;

var
	pa, ja : integer;
	
begin
	pa := ouf.ReadInteger;
	ja := ans.ReadInteger;
	if pa <> ja then
		Quit(_WA, format('%d instead of %d', [pa, ja]))
	else
		Quit(_OK, format('%d', [pa]))
end.
